Subject: bug#57177: Acknowledgement (`.../guix substitute' died unexpectedly)

From: Philip Kaludercic <[email-masked]>
Date: Sat, 13 Aug 2022 16:00:40 +0000

I should add that a second "guix pull" appeared to resolve the issue.